/* Home Page Slider */

#sliderContainerOuter,#sliderContainer {
	width: 620px;
	height: 220px;
	position: relative;
	overflow: hidden;
}

#sliderContainer {
	position: absolute;
	z-index: 1;
	margin: 0;
}

#sliderContainerOuter .slider {
	position: absolute !important;
}

#sliderContainerOuter a.slider {
	display: block;
	position: relative;
	height: 220px;
	text-decoration:none;
	color: #fff;
}

#sliderContainerOuter a.homeArrow {
	text-decoration:none;
	color: #fff;
}

#sliderContainerOuter .col620 a.slider {
	width: 620px;
}

#sliderContainerOuter a.slider img {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
}

#sliderContainerOuter a.homeArrow h2 {
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	padding: 0 0 0 5px;
	width: 195px;
	height: 25px;
	line-height: 25px;
	font-family: Georgia, Garamond, "Times New Roman", serif;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	background: url(images/arrow-tips/sliders/home-title.png) right center no-repeat;
}

#sliderContainerOuter a.homeArrow p {
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	padding: 40px 65px 5px 10px;
	width: 250px;
	height: 175px;
	line-height: 16px;
	background: url(images/arrow-tips/sliders/home.png) right center no-repeat;
}

/* End Home Page Slider */

/* Interactive Timeline
------------------------------------*/

#secondaryHeader h1 a {
	float: right;
	display:block;
	padding: 8px 120px 8px 8px;
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	text-decoration:none;
}

.timelineArrow {
	background:url(images/arrow-tips/timelineArrow.png) right center no-repeat;
	display:table;
	height: 400px;
	width: 380px;
}

.timelineArrow p {
	font-size: 16px;
	line-height: 120%;
	color: #fff;
	margin: 15px;
	width:270px;
	line-height:20px;
}

.timelineArrow .dateTextInner p:first-of-type {
	margin:0px 15px 15px;
}

.dateTextInner {
	display:table-cell;
	vertical-align:middle;
}

.dateTextPosition {
	margin:30px 0 0;
}

.timelineSlide {
	float: left;
	height: 400px;
	position: relative;
	width: 960px;
	overflow: hidden;
}

#timelineWrap {
	clear: both;
	height: 430px;
	width: 960px;
	/*overflow:hidden;*/
}

#timelineSlideWrap {
	height: 430px;
	width: 960px;
	/*overflow:hidden;*/
}

#timelineSlideOuter {
	height: 430px;
	width: 960px;
	overflow:hidden;
	position: relative;
}

#timelineSlideInner {
	position: relative;
	height: 100%;
}

#timeLineNavWrap {
	position:relative;
	margin:0 0 10px;
	width:940px;
}

#timelineNav.col840 {
	height: 80px;
}

#timelineNav ul {
	min-width: 4355px;
	line-break: none;
	white-space: nowrap;
}

#timelineNav li {
	white-space: nowrap;
	float: left;
	font-size: 18px;
}

#timelineNav a {
	display: block;
	padding: 0 15px;
	border-left: 2px solid #ccc;
	color: #222;
}

#timelineNav li:first-child a {
	border: none;
}

#timelineNav a:hover {
	color: red;
	text-decoration: none;
}

#timelineNav a.selected{
	color: red;
	background: none;
}

/*
#timelineWrap a.leftArrow {
	display: block;
	margin: 5px auto;
	padding: 5px 0 0;
	width: 20px;
	height: 25px;
	background: url(images/arrow-tips/sliders/scotts-trust-reverse.png) left center no-repeat;
}

#timelineWrap a.rightArrow {
	display: block;
	margin: 5px auto;
	padding: 5px 0 0;
	width: 20px;
	height: 25px;
	background: url(images/arrow-tips/sliders/scotts-trust.png) right center no-repeat;
}
*/

#timeLineNavWrap p#excerpt {
	position:absolute;
	top:50px;
	left:25px;
}

/* Tabbed content, Journalism page */

#wrapper {
	width: 620px;
	height: 300px;
	background: #354C86;
	overflow: hidden;
}

#wrapper .left {
	background: #6E6EAA;
	width: 290px;
	margin: 0 10px 0 0;
	height: 255px;
	float: left;
}

#wrapper .noBackground {
	background: #354C86;
	width: 280px;
}

#wrapper .right {
	border-left: 1px dotted #fff;
	width: 290px;
	height: 240px;
	padding: 0 0 0 9px;
	height: 255px;
	float: left;
	overflow: auto;
}

#wrapper .right img {
	float: right;
	margin-left:10px;
}

#wrapper .left p,#wrapper .right p {
	padding: 5px;
	color: #fff;
	font-size: 12px;
	line-height: 1em;
}

#wrapper p span {
	color: #354C86;
	font-size: .8em;
	display: block;
	margin: 3px 0;
}

#wrapper .right li {
	height: 90px;
	margin-right: 3px;
	width: 270px;
}

#wrapper li span {
	color: #35BBE7;
	font-size: 1em;
	display: block;
	margin: 3px 0;
}

#wrapper ul.tabs {
	width: 620px;
	margin: 0;
	padding: 0;
	font-family:Georgia, Garamond, "Times New Roman", serif;
}

#wrapper ul.tabs li {
	display: block;
	float: left;
}

#wrapper ul.tabs li a {
	display: block;
	float: left;
	padding: 7px 10px;
	font-size: .9em;
	background-color: #354C86;
	color: #fff;
	text-decoration: none;
}

.selected {
	background: url(images/arrow-tips/sliders/our-journalism-title.png) no-repeat scroll right center;
}

.tab-content {
	overflow:hidden;
	width: 600px;
	padding: 10px;
	height: 255px;
}

.board {
	height: auto!important;
	padding: 0!important;
}


#wrapper .whiteUrl a:link,.whiteUrl a:visited{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}

#wrapper .whiteUrl a:hover,.whiteUrl a:hover{
	text-decoration: underline;
}	

#wrapper a.whiteUrl {
	color: #fff;	
}

/*blog tab, social media tab*/
#wrapper #tabs4 a.blogUrl,#wrapper #tabs8 a.blogUrl, #wrapper .blogUrl {
	position: absolute;
	margin: 43px 0 0;
	display:block;
	left: 15px;
	z-index: 2;
	font-size: 12px;
	width: 180px;
	color: #354C86;
}

#wrapper #tabs4 p {
	padding: 0;
}

#wrapper #tabs4 .left p {
	margin:10px;
}

#wrapper #tabs8 p {
	padding: 0;	
}

/* blogs tab */

#wrapper ul#blogs li {
	position:relative;
	display:block;
	height: 80px;
	margin: 5px 0;
	background: #fff;
}

#wrapper a.blogUrl:link, #wrapper a.blogUrl:visited {
	color: #354C86;
	text-decoration: none;
}

#wrapper a.blogUrl:visited {
	color: #354C86;
	text-decoration: none;
}


#wrapper .smallUrl {
	font-size: 10px;
}

/* social media tab */
#wrapper #tabs8 ul#blogs li {
	height: 76px;
}

/* audio tab */
#wrapper div.audio {
	background-color: #6E6EAA;
	height: 100px;
	width: 280px;
	margin-bottom: 10px;
}

#wrapper .noScroll {
	overflow: visible;
}

/* END tabbed content, journalism page */

/* CSS Styles that are needed by jScrollPane for it to operate correctly. */

.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 10px;
	height: 100%;
	background: #F1F1F1;
}


/* left hand scroll bars */
div#scrollTextLeft .jspVerticalBar {
	position: absolute;
	top: 0;
	left: 0;
	width: 10px;
	height: 100%;
	background: #F1F1F1;
}

div#scrollTextLeft p{
	padding-left: 5px;
}

/* page specific scrollbar colours */
.gmg .jspDrag {
	background: #5B9ECF;
}

.scottTrust .jspDrag {
	background: #235036;
}

.media .jspDrag {
	background: #e86740;	
}

#mediaList{
	height: 800px;
}

/*******/

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	background: #F1F1F1;
}

.jspVerticalBar *,.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}

.jspCap {
	display: none;
}

.jspHorizontalBar .jspCap {
	float: left;
}

.jspTrack {
	background: #F1F1F1;
	position: relative;
}

.jspDrag {
	background: #35BBE7;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspDragTop {
	background: url(images/arrow-tips/scroll-top.png) no-repeat scroll 0 0 transparent;
	height: 4px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 10px;
	top: 0;
}

.jspDragBottom {
	background: url(images/arrow-tips/scroll-bottom.png) no-repeat scroll 0 0 transparent;
	bottom: 0;
	height: 4px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 10px;
}

.jspDragLeft {
	background: url(images/arrow-tips/scroll-horizontal-left.png) no-repeat scroll 0 0 transparent;
	height: 10px;
	position: absolute;
	width: 4px;
	left: 0;
}

.jspDragRight {
	background: url(images/arrow-tips/scroll-horizontal-right.png) no-repeat scroll 0 0 transparent;
	height: 10px;
	position: absolute;
	width: 4px;
	right: 0;
}

.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	position: absolute;
	cursor: pointer!important;
}

.jspArrowLeft {
	left: -30px;
}

.jspArrowRight {
	right: -30px;
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}

.jspVerticalBar .jspArrow {
	height: 16px;
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

.scroll-pane
{
	width: 100%;
	height: 200px;
	overflow: auto;
}

/*jScrollpane styles for other pages */
#timelineWrap .jspDrag {
	background-color: #00625b;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner {
	margin: 0 -3px 0 0;
}

/* End JS Scroll Pane Code */

/* Financials Show/Hide Script */

#financialsSlideWrap {
	overflow:hidden;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
}

#financialsSlideWrap .slide {
	float:left;
	margin:-17px 0 12px;
	width:550px;
	height:70px;
}

#financialsSlideWrap .slide:first-of-type {
	margin:1px 0 12px;
	font-weight: normal;
	height: 200px;
}

#financialsSlideWrap .slide:first-of-type p {
	margin: 0 0 15px 0;
}

#financialsSlideWrap .tab-content{
	float: left;
	display: inline;
}

#financialsSlideWrap .selected {
	background: url("images/arrow-tips/sliders/financials.png") no-repeat scroll right center transparent!important;
	position: relative;
	z-index:2;
}

#financialsSlideWrap .inactive {
	background: url("images/arrow-tips/sliders/financials-deactive.png") no-repeat scroll right center transparent!important;
}

#financialsSlideWrap #panel0{ margin-top: -12px; }
#financialsSlideWrap #panel0b{ margin-top: 53px; }
#financialsSlideWrap #panel1{ margin-top: 116px; }
#financialsSlideWrap #panel2{ margin-top: 183px; }
#financialsSlideWrap #panel3{ margin-top: 248px; }
#financialsSlideWrap #panel4{ margin-top: 312px; }
#financialsSlideWrap #panel5{ margin-top: 378px; }
#financialsSlideWrap #panel6{ margin-top: 441px; }
#financialsSlideWrap #panel7{ margin-top: 500px; }
#financialsSlideWrap #panel8{ margin-top: 573px; }
#financialsSlideWrap #panel9{ margin-top: 637px; }
#financialsSlideWrap #panel10{ margin-top: 703px; }
#financialsSlideWrap #panel11{ margin-top: 773px; }
#financialsSlideWrap #panel12{ margin-top: 840px; }
#financialsSlideWrap #panel13{ margin-top: 910px; }
#financialsSlideWrap #panel14{ margin-top: 963px; }
#financialsSlideWrap #panel15{ margin-top: 1026px; }

/* End Financials Show/Hide Scripts */